Nous sommes heureux de vous annoncer que la nouvelle version stable de la version 2.5.4 d'Imunify360 est maintenant disponible. Cette dernière version incarne d'autres améliorations du produit ainsi que de nouvelles fonctionnalités. Imunify360 est également devenu plus fiable et stable en raison des corrections de bogues décrites ci-dessous.

Imunify360 2.5.4

Liste de changements:

  • DEF-3111: fixed cPanel v68 (edge) error if send Cyrillic symbols to the backend;
  • DEF-3363: skipped quarantined file during scanning;
  • DEF-3258: loaded imunify360 infrastructure addresses to CSF allow list;
  • DEF-3269: fixed "ipv6 rules are not removed on service stop";
  • DEF-3210: allowed a root only to read license file;
  • DEF-3364: port daemonization bugfix to captcha;
  • DEF-3364: fixed crash due to a bug in daemonization process imunify360/captcha;
  • DEF-1131: don't remove error notifications;
  • fixed error message (ALT-PHP -> Hardened PHP);
  • DEF-2760: further improvements for Plesk plugin.

Pour installer la nouvelle version 2.5.4 d'Imunify360, veuillez suivre les instructions de la documentation.

yum update imunify360-firewall
More information on Imunify360 can be found here.

 mercredi, octobre 18, 2017



« Retour